#@accounting @accountingBE @accountingEventMFS
#Feature: Accounting MFS - Belgium
  #Generate the events of MFS in Postman
#
  #@accountingEventMFSFinancingBE
  #Scenario: Generate the events of MFS in Postman Financing
    #Given navigate to "BackOffice BE"
    #And enter a valid username and password
    #When click on the Audit menu
    #And click on MFS logs submenu
    #Then search for the method "Create Transfer"
    #And download the MFS file
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #Then put the "CreateTransfer" variables value on the "QA_BE_Financing_All" file
#
    #
  #@accountingEventMFSInvoiceBE
  #Scenario: Generate the events of MFS in Postman Invoice
    #Given navigate to "BackOffice BE"
    #And enter a valid username and password
    #When click on the Audit menu
    #And click on MFS logs submenu
    #Then search for the method "Create Invoice"
    #And download the MFS file
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #Then put the "CreateInvoice" variables value on the "QA_BE_Invoice_All" file
    #
    #
    #
    #
    #
  